<?php
 	if(get_field('audio_art')){
			 $img = wp_get_attachment_image_src(get_field('audio_art') ,'full');
			?>
			<img src="<?php echo $img[0]; ?>" class="imgFullAuto"/>
			<?php
			
	}
	if(get_field('audio_type') == "url"){

			$media = get_field('url');
	}
	else{

			$media = get_field('audio_file');
	}
 ?>
 <?php if($media): ?>
	<audio id="audioPlayer" controls="controls"> 
		<source src="<?php echo $media;?>" type="audio/mp3" >
	</audio>
 <?php endif; ?>